﻿.style14 {
	font-size: 8pt;
	color: #808080;
}
.style11 {
	font-size: 9pt;
	font-family: Tahoma;
	color: #808080;
}
.newStyle2 {
	border-color: #000000;
}
JB {
}
.style15 {
	color: #FFFFFF;
	font-weight: bold;
}
.JB-Links {
	font-family: Tahoma;
	font-size: x-small;
	font-style: normal;
	color: #FFFFFF;
}
.newStyle3 {
	margin: inherit;
	border: thin solid #000000;
	visibility: inherit;
	table-layout: inherit;
	border-collapse: inherit;
	font-size: medium;
	font-style: normal;
}
